 

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	float:left;
	width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
  /*  overflow:hidden;*/
    float:left;
    width:100%;
  
    
     
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
   /* width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:100px;
    max-height:45px;*/
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
	top:30% !important;
}

.nbs-flexisel-nav-left {
    left: 0px;
    background: url(../images/left-arrow-icon.png) no-repeat;
	-webkit-transition: all 0.2s ease-in-out 0.2s;
	-moz-transition: all 0.2s ease-in-out 0.2s;
	-ms-transition: all 0.2s ease-in-out 0.2s;
	-o-transition: all 0.2s ease-in-out 0.2s;
	transition: all 0.2s ease-in-out 0.2s;
	background-repeat: no-repeat;
	background-position: center;
	height: 38px;
	width: 38px;
	background-color: rgba(0,0,0,0.4);
}

.nbs-flexisel-nav-right {
    right: 0px;
    background: url(../images/right-arrow-icon.png) no-repeat;
	-webkit-transition: all 0.2s ease-in-out 0.2s;
	-moz-transition: all 0.2s ease-in-out 0.2s;
	-ms-transition: all 0.2s ease-in-out 0.2s;
	-o-transition: all 0.2s ease-in-out 0.2s;
	transition: all 0.2s ease-in-out 0.2s;
	background-repeat: no-repeat;
	background-position: center;
	height: 38px;
	width: 38px;
	background-color: rgba(0,0,0,0.4);
}